Bug 216327 - www/chromium: Pulseaudio compiled in by default
Summary: www/chromium: Pulseaudio compiled in by default
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-chromium (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-20 17:35 UTC by OlivierW
Modified: 2017-02-06 22:39 UTC (History)
6 users (show)

See Also:
cpm: maintainer-feedback+


Attachments
v0 (1.57 KB, patch)
2017-01-22 00:34 UTC, Jan Beich
no flags Details | Diff
v0 (shorter version) (1.33 KB, patch)
2017-01-22 12:25 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description OlivierW 2017-01-20 17:35:55 UTC
Hello,

Since Chromium 55.0.2883.87, the browser compiled with pulseaudio by default. Is it intended?
Are there really people wanting pulseaudio on FreeBSD? I think it's a mistake.

Best Regards,
Olivier
Comment 1 Carlos J. Puga Medina freebsd_committer 2017-01-21 01:40:11 UTC
(In reply to OlivierW from comment #0)

Yes, there are some people who are interested in using PA sound backend. Indeed we are looking to satisfy demand here but I think it will be better to discuss this using pros and cons to help us make a wise decision.
Comment 2 OlivierW 2017-01-21 15:46:30 UTC
Thanks for your answer.

If we start adding this pulseaudio bloatware as default in ports, it may one day end in FreeBSD base, that would be very bad.

Pro:
- I admit I don't know of any pro of pulseaudio, it just doesn't work fine on Linux and probably isn't any better on FreeBSD.

Cons:
- I've tried to use pulseaudio on Debian Wheezy and Jessie. Sometimes it breaks the whole audio system, some others it works with sound glitches, lag and heavy CPU usage. On FreeBSD, I've been stayed away from this buggy bloatware: ALSA works great! (yes, all my experiences with PA has been on Debian, and I don't want to try it on FreeBSD)

- Pulseaudio is from the same author of SystemD and avahi... We all know what people think about this guy, his behaviors and the way he thinks about everything else...
I'm moving away from Debian to FreeBSD, and the first reason was because of no SystemD in FreeBSD. I don't want to have one of this software using all my ressource on my OS. FreeBSD works perfectly as it is, with ALSA on my laptop.

- I don't know anybody who would want pulseaudio on FreeBSD. If they want poetterwares as default, there is Linux.

- DragonFlyBSD removed completely Pulseaudio from their ports: http://lists.dragonflybsd.org/pipermail/users/2016-August/313010.html
And that is a good thing.
Of course, I'm not asking PA to be removed from ports, having the choice to use it is great! But having it forced onto us isn't good at all.



I know I could recompile Chromium with Poudriere, I'm actually compiling a lot of other packages to suit my needs. But compiling chromium alone take about 12h on my computer (twice as long as all the others packages I have).
I just can't do it.

Maybe it would be better to add a second port named something like "chromium-pulseaudio" with pulseaudio as default? And leave this "chromium" port free of it.
There are already ports like nginx-full, nginx-lite, nginx-naxsi which are all the same except for their default options.
Comment 3 Slawomir Wojciech Wojtczak 2017-01-21 23:29:07 UTC
+1 for removal of ALL pulseaudio 'defaults' from all ports.

FreeBSD team makes a LOT of effort to remove GPL from base system while on the other hand it chooses to build all packages with pulseaudio ... where is the consequence here?

Regards,
vermaden
Comment 4 Jan Beich freebsd_committer 2017-01-22 00:34:01 UTC
Created attachment 179198 [details]
v0

Maybe go www/firefox route by not forcing pulseaudio for package-only users but still build against it. This would take advantage of existing lazy bindings.

$ readelf -d /usr/local/share/chromium/chrome | fgrep libpulse
$ strings /usr/local/share/chromium/chrome | fgrep libpulse
libpulse.so.0
Comment 5 Jan Beich freebsd_committer 2017-01-22 12:25:52 UTC
Created attachment 179211 [details]
v0 (shorter version)
Comment 6 Lars Engels freebsd_committer 2017-01-22 19:32:40 UTC
I'd also see default PA option disabled. I'd say that 90% of chromium users on FreeBSD use pre-compiled packages and don't want to build their own PA-free version.

Do we have any sound support in chromium when PA is removed? If not, then PA could be a stop-gap until there's another solution.
Comment 7 Slawomir Wojciech Wojtczak 2017-01-22 22:04:32 UTC
(In reply to Lars Engels from comment #6)

> Do we have any sound support in chromium when PA is removed?

Yes, same as www/firefox the www/chromium has TWO possible AUDIO backends, ALSA and pulseaudio, sound works ok with ALSA, pulseaudio is not needed.

I also filled a BUG for www/firefox that also 'suddenly' has pulseaudio enabled by default: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=216383
Comment 8 Petr Fischer 2017-01-25 14:20:01 UTC
+1

Don't want pulseaudio. OSS (+ ALSA over OSS) is just enough as default.

Author can change importance to "affects some people" :)

If the chromium can support PulseAudio dynamically like Firefox (if PA is instaled, use it, else use ALSA), so, just remove dependency from chromium port, or not?
Comment 9 Slawomir Wojciech Wojtczak 2017-01-25 18:02:38 UTC
Some input from from FreeBSD Forums:
And sideeffects is here, as I suspected - after I installed pulseaudio (and updated recently to the version 10) - as dependency by Chrome, sound is crippled/choppy completely from chromium, from firefox too, because firefox starts using pulseaudio dynamicaly (maybe pulse is interfering with OSS in some way). When I need to switch sound output, I need to switch it in OSS (for some apps) and also in pulse (for other apps). I also need to read extra long wiki pages (+ Arch linux wiki pages) about PulseProblem 10.0, google like a maniac and hope, that my sound will be OK and properly configured somewhere in the future.
Or, of course, I can recompile chrome port every 14 days with bare OSS/ALSA support only. Or recompile everything other once a month with PulseProblem. Or throw away PulseProblem + Chrome from my drive. It's good, so many options.

I knew it! 

https://forums.freebsd.org/threads/57366/page-2#post-341005
Comment 10 Jan Beich freebsd_committer 2017-01-26 04:22:52 UTC
(In reply to Lars Engels from comment #6)
> I'd say that 90% of chromium users on FreeBSD use pre-compiled
> packages and don't want to build their own PA-free version.

Have you tried to "pkg delete -f pulseaudio" after installing chromium? If chromium still works fine then runtime dependency can be dropped, see my patch.

(In reply to Petr Fischer from comment #8)
> Don't want pulseaudio. OSS (+ ALSA over OSS) is just enough as default.

IIRC, native OSS backend never left TODO stage. ALSA on FreeBSD is just a wrapper around OSS which is why it supports volume per application transparently unlike Linux. In WebRTC case ALSA doesn't support anything but "default" or "oss" (both using /dev/dsp) as a microphone for getUserMedia, so if the mic is connected via usb or to a different panel one would have to edit ~/.asoundrc, reassign pins via device.hints or just use pulseaudio.
Comment 11 commit-hook freebsd_committer 2017-02-06 19:29:52 UTC
A commit references this bug:

Author: cpm
Date: Mon Feb  6 19:29:41 UTC 2017
New revision: 433510
URL: https://svnweb.freebsd.org/changeset/ports/433510

Log:
  www/chromium: update to 56.0.2924.87

  - Use system FFmpeg instead of embedded code copy [1]
  - Disable PULSEAUDIO option [2]
  - Sort _DEPENDS variables
  - Regenerate patches with make makepatch

  PR:		215271 [1], 216327 [2]
  Reported by:	jbeich [1]
  Approved by:	rene
  MFH:		2017Q1
  Security:	https://vuxml.freebsd.org/freebsd/4b9ca994-e3d9-11e6-813d-e8e0b747a45a.html

Changes:
  head/www/chromium/Makefile
  head/www/chromium/distinfo
  head/www/chromium/files/extra-patch-10
  head/www/chromium/files/patch-BUILD.gn
  head/www/chromium/files/patch-ash_display_mirror__window__controller.cc
  head/www/chromium/files/patch-ash_shell.cc
  head/www/chromium/files/patch-base_BUILD.gn
  head/www/chromium/files/patch-base__trace_event__process_memory_dump.h
  head/www/chromium/files/patch-base_allocator_BUILD.gn
  head/www/chromium/files/patch-base_allocator_allocator__shim__default__dispatch__to__glibc.cc
  head/www/chromium/files/patch-base_allocator_allocator__shim__override__libc__symbols.h
  head/www/chromium/files/patch-base_allocator_allocator__shim__unittest.cc
  head/www/chromium/files/patch-base_debug_proc__maps__linux.cc
  head/www/chromium/files/patch-base_debug_scoped__thread__heap__usage.cc
  head/www/chromium/files/patch-base_debug_stack__trace__posix.cc
  head/www/chromium/files/patch-base_debug_thread__heap__usage__tracker.cc
  head/www/chromium/files/patch-base_files_file__path__unittest.cc
  head/www/chromium/files/patch-base_files_file__path__watcher__kqueue.h
  head/www/chromium/files/patch-base_files_file__util.h
  head/www/chromium/files/patch-base_linux__util.cc
  head/www/chromium/files/patch-base_native__library__posix.cc
  head/www/chromium/files/patch-base_posix_unix__domain__socket__linux.cc
  head/www/chromium/files/patch-base_posix_unix__domain__socket__linux__unittest.cc
  head/www/chromium/files/patch-base_process_internal__linux.h
  head/www/chromium/files/patch-base_process_launch.cc
  head/www/chromium/files/patch-base_process_launch.h
  head/www/chromium/files/patch-base_process_launch__posix.cc
  head/www/chromium/files/patch-base_process_memory.h
  head/www/chromium/files/patch-base_process_memory__stubs.cc
  head/www/chromium/files/patch-base_process_memory__unittest.cc
  head/www/chromium/files/patch-base_process_process__handle__freebsd.cc
  head/www/chromium/files/patch-base_process_process__info__linux.cc
  head/www/chromium/files/patch-base_process_process__iterator__freebsd.cc
  head/www/chromium/files/patch-base_process_process__metrics.h
  head/www/chromium/files/patch-base_process_process__metrics__freebsd.cc
  head/www/chromium/files/patch-base_process_process__posix.cc
  head/www/chromium/files/patch-base_profiler_stack__sampling__profiler__unittest.cc
  head/www/chromium/files/patch-base_security__unittest.cc
  head/www/chromium/files/patch-base_sys__info__freebsd.cc
  head/www/chromium/files/patch-base_sys__info__posix.cc
  head/www/chromium/files/patch-base_test_BUILD.gn
  head/www/chromium/files/patch-base_test_launcher_test__launcher.cc
  head/www/chromium/files/patch-base_test_test__file__util__posix.cc
  head/www/chromium/files/patch-base_third__party_libevent_BUILD.gn
  head/www/chromium/files/patch-base_threading_platform__thread.h
  head/www/chromium/files/patch-base_threading_platform__thread__linux.cc
  head/www/chromium/files/patch-base_threading_platform__thread__posix.cc
  head/www/chromium/files/patch-base_trace__event_malloc__dump__provider.cc
  head/www/chromium/files/patch-base_trace__event_process__memory__dump.cc
  head/www/chromium/files/patch-breakpad_BUILD.gn
  head/www/chromium/files/patch-build_config_BUILD.gn
  head/www/chromium/files/patch-build_config_BUILDCONFIG.gn
  head/www/chromium/files/patch-build_config_allocator.gni
  head/www/chromium/files/patch-build_config_clang_BUILD.gn
  head/www/chromium/files/patch-build_config_compiler_BUILD.gn
  head/www/chromium/files/patch-build_config_crypto.gni
  head/www/chromium/files/patch-build_config_features.gni
  head/www/chromium/files/patch-build_config_linux_gtk2_BUILD.gn
  head/www/chromium/files/patch-build_config_linux_gtk3_BUILD.gn
  head/www/chromium/files/patch-build_config_linux_pkg-config.py
  head/www/chromium/files/patch-build_config_sanitizers_BUILD.gn
  head/www/chromium/files/patch-build_config_sanitizers_sanitizers.gni
  head/www/chromium/files/patch-build_config_ui.gni
  head/www/chromium/files/patch-build_linux_libpci_BUILD.gn
  head/www/chromium/files/patch-build_secondary_third__party_nss_BUILD.gn
  head/www/chromium/files/patch-build_toolchain_gcc__toolchain.gni
  head/www/chromium/files/patch-build_toolchain_get__concurrent__links.py
  head/www/chromium/files/patch-cc_layers_scrollbar__layer__impl__base.cc
  head/www/chromium/files/patch-cc_trees_property__tree.cc
  head/www/chromium/files/patch-chrome_BUILD.gn
  head/www/chromium/files/patch-chrome_app_chrome__command__ids.h
  head/www/chromium/files/patch-chrome_app_chrome__main__delegate.cc
  head/www/chromium/files/patch-chrome_app_chrome__main__delegate.h
  head/www/chromium/files/patch-chrome_app_chromium__strings.grd
  head/www/chromium/files/patch-chrome_app_generated__resources.grd
  head/www/chromium/files/patch-chrome_app_resources_locale__settings.grd
  head/www/chromium/files/patch-chrome_browser_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_about__flags.cc
  head/www/chromium/files/patch-chrome_browser_browser__process__impl.cc
  head/www/chromium/files/patch-chrome_browser_browser__process__impl.h
  head/www/chromium/files/patch-chrome_browser_chrome__browser__main.cc
  head/www/chromium/files/patch-chrome_browser_chrome__browser__main__linux.cc
  head/www/chromium/files/patch-chrome_browser_chrome__browser__main__posix.cc
  head/www/chromium/files/patch-chrome_browser_chrome__content__browser__client.cc
  head/www/chromium/files/patch-chrome_browser_chrome__content__browser__client.h
  head/www/chromium/files/patch-chrome_browser_defaults.cc
  head/www/chromium/files/patch-chrome_browser_diagnostics_diagnostics__writer.cc
  head/www/chromium/files/patch-chrome_browser_diagnostics_diagnostics__writer.h
  head/www/chromium/files/patch-chrome_browser_download_chrome__download__manager__delegate.cc
  head/www/chromium/files/patch-chrome_browser_download_download__commands.cc
  head/www/chromium/files/patch-chrome_browser_download_download__commands.h
  head/www/chromium/files/patch-chrome_browser_download_download__prefs.cc
  head/www/chromium/files/patch-chrome_browser_download_download__prefs.h
  head/www/chromium/files/patch-chrome_browser_download_download__query.cc
  head/www/chromium/files/patch-chrome_browser_download_download__shelf__context__menu.cc
  head/www/chromium/files/patch-chrome_browser_extensions_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_extensions_activity__log_activity__log.cc
  head/www/chromium/files/patch-chrome_browser_extensions_api_image__writer__private_image__writer__private__api.cc
  head/www/chromium/files/patch-chrome_browser_extensions_api_input__ime_input__ime__api.h
  head/www/chromium/files/patch-chrome_browser_extensions_api_messaging_message__service.cc
  head/www/chromium/files/patch-chrome_browser_extensions_api_music__manager__private_device__id__linux.cc
  head/www/chromium/files/patch-chrome_browser_extensions_api_omnibox_omnibox__api.cc
  head/www/chromium/files/patch-chrome_browser_extensions_bookmark__app__helper.cc
  head/www/chromium/files/patch-chrome_browser_extensions_browser__context__keyed__service__factories.cc
  head/www/chromium/files/patch-chrome_browser_extensions_external__provider__impl.cc
  head/www/chromium/files/patch-chrome_browser_gpu_gl__string__manager.cc
  head/www/chromium/files/patch-chrome_browser_gpu_gpu__feature__checker.cc
  head/www/chromium/files/patch-chrome_browser_interstitials_chrome__controller__client.cc
  head/www/chromium/files/patch-chrome_browser_media__galleries_fileapi_mtp__device__map__service.cc
  head/www/chromium/files/patch-chrome_browser_media__galleries_media__file__system__registry.cc
  head/www/chromium/files/patch-chrome_browser_media_webrtc_webrtc__log__uploader.cc
  head/www/chromium/files/patch-chrome_browser_memory__details.cc
  head/www/chromium/files/patch-chrome_browser_metrics_chrome__browser__main__extra__parts__metrics.cc
  head/www/chromium/files/patch-chrome_browser_net_async__dns__field__trial.cc
  head/www/chromium/files/patch-chrome_browser_notifications_message__center__notification__manager.cc
  head/www/chromium/files/patch-chrome_browser_password__manager_chrome__password__manager__client.cc
  head/www/chromium/files/patch-chrome_browser_platform__util.h
  head/www/chromium/files/patch-chrome_browser_plugins_plugins__resource__service.cc
  head/www/chromium/files/patch-chrome_browser_policy_policy__prefs__browsertest.cc
  head/www/chromium/files/patch-chrome_browser_process__singleton__posix.cc
  head/www/chromium/files/patch-chrome_browser_profiles_profile__impl__io__data.cc
  head/www/chromium/files/patch-chrome_browser_renderer__context__menu_render__view__context__menu.cc
  head/www/chromium/files/patch-chrome_browser_renderer__preferences__util.cc
  head/www/chromium/files/patch-chrome_browser_renderer_context_menu_render__view__context__menu.cc
  head/www/chromium/files/patch-chrome_browser_resources_safe__browsing_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_resources_safe__browsing_gen__file__type__proto.py
  head/www/chromium/files/patch-chrome_browser_safe__browsing_incident__reporting_incident__handler__util.cc
  head/www/chromium/files/patch-chrome_browser_safe__browsing_permission__reporter.cc
  head/www/chromium/files/patch-chrome_browser_search_local__files__ntp__source.cc
  head/www/chromium/files/patch-chrome_browser_speech_tts__controller__impl.cc
  head/www/chromium/files/patch-chrome_browser_sync_chrome__sync__client.cc
  head/www/chromium/files/patch-chrome_browser_tracing_crash__service__uploader.cc
  head/www/chromium/files/patch-chrome_browser_ui_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_ui_browser__command__controller.cc
  head/www/chromium/files/patch-chrome_browser_ui_browser__view__prefs.cc
  head/www/chromium/files/patch-chrome_browser_ui_exclusive__access_exclusive__access__bubble.cc
  head/www/chromium/files/patch-chrome_browser_ui_input__method_input__method__engine__base.cc
  head/www/chromium/files/patch-chrome_browser_ui_libgtk2ui_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_ui_libgtkui_BUILD.gn
  head/www/chromium/files/patch-chrome_browser_ui_libgtkui_print__dialog__gtk.cc
  head/www/chromium/files/patch-chrome_browser_ui_startup_bad__flags__prompt.cc
  head/www/chromium/files/patch-chrome_browser_ui_startup_startup__browser__creator.cc
  head/www/chromium/files/patch-chrome_browser_ui_toolbar_app__menu__model.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_apps_chrome__native__app__window__views__aura.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_chrome__views__delegate.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_chrome__views__delegate.h
  head/www/chromium/files/patch-chrome_browser_ui_views_first__run__dialog.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_browser__frame.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_browser__view.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view__layout.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view__platform__specific.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_system__menu__model__builder.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_frame_system__menu__model__delegate.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_message__center_message__center__frame__view.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_tabs_tab__drag__controller.cc
  head/www/chromium/files/patch-chrome_browser_ui_views_tabs_tab__strip.cc
  head/www/chromium/files/patch-chrome_browser_ui_webui_about__ui.cc
  head/www/chromium/files/patch-chrome_browser_ui_webui_chrome__web__ui__controller__factory.cc
  head/www/chromium/files/patch-chrome_browser_ui_webui_extensions_extension__loader__handler.cc
  head/www/chromium/files/patch-chrome_browser_ui_webui_options_browser__options__handler.cc
  head/www/chromium/files/patch-chrome_browser_ui_webui_options_browser__options__handler.h
  head/www/chromium/files/patch-chrome_browser_web__applications_web__app.cc
  head/www/chromium/files/patch-chrome_browser_web__applications_web__app.h
  head/www/chromium/files/patch-chrome_common_BUILD.gn
  head/www/chromium/files/patch-chrome_common_chrome__paths.cc
  head/www/chromium/files/patch-chrome_common_chrome__paths.h
  head/www/chromium/files/patch-chrome_common_chrome__paths__internal.h
  head/www/chromium/files/patch-chrome_common_chrome__switches.cc
  head/www/chromium/files/patch-chrome_common_chrome__switches.h
  head/www/chromium/files/patch-chrome_common_extensions_chrome__extensions__client.cc
  head/www/chromium/files/patch-chrome_common_extensions_command.cc
  head/www/chromium/files/patch-chrome_common_features.gni
  head/www/chromium/files/patch-chrome_common_pref__names.cc
  head/www/chromium/files/patch-chrome_common_pref__names.h
  head/www/chromium/files/patch-chrome_renderer_pepper_pepper__flash__font__file__host.cc
  head/www/chromium/files/patch-chrome_renderer_pepper_pepper__flash__font__file__host.h
  head/www/chromium/files/patch-chrome_test_BUILD.gn
  head/www/chromium/files/patch-chrome_test_base_in__process__browser__test.cc
  head/www/chromium/files/patch-chrome_test_base_testing__browser__process.h
  head/www/chromium/files/patch-chrome_test_chromedriver_chrome_chrome__finder.cc
  head/www/chromium/files/patch-chromecast_BUILD.gn
  head/www/chromium/files/patch-chromecast_browser_BUILD.gn
  head/www/chromium/files/patch-chromecast_browser_metrics_BUILD.gn
  head/www/chromium/files/patch-chromecast_crash_BUILD.gn
  head/www/chromium/files/patch-components_BUILD.gn
  head/www/chromium/files/patch-components_autofill_content_renderer_password__form__conversion__utils.cc
  head/www/chromium/files/patch-components_content__settings_core_browser_website__settings__registry.cc
  head/www/chromium/files/patch-components_content__settings_core_browser_website__settings__registry.h
  head/www/chromium/files/patch-components_cookie__config_cookie__store__util.cc
  head/www/chromium/files/patch-components_crash_content_app_BUILD.gn
  head/www/chromium/files/patch-components_crash_content_browser_BUILD.gn
  head/www/chromium/files/patch-components_drive_drive__api__util.cc
  head/www/chromium/files/patch-components_feedback_anonymizer__tool.cc
  head/www/chromium/files/patch-components_flags__ui_flags__state.cc
  head/www/chromium/files/patch-components_gcm__driver_gcm__client.h
  head/www/chromium/files/patch-components_gcm__driver_gcm__client__impl.cc
  head/www/chromium/files/patch-components_json__schema_json__schema__validator.cc
  head/www/chromium/files/patch-components_keyed__service_core_dependency__graph__unittest.cc
  head/www/chromium/files/patch-components_metrics_BUILD.gn
  head/www/chromium/files/patch-components_metrics_drive__metrics__provider__linux.cc
  head/www/chromium/files/patch-components_metrics_system__memory__stats__recorder__linux.cc
  head/www/chromium/files/patch-components_neterror_resources_neterror.js
  head/www/chromium/files/patch-components_os__crypt_os__crypt.h
  head/www/chromium/files/patch-components_password__manager_core_browser_import_csv__reader.cc
  head/www/chromium/files/patch-components_plugins_renderer_BUILD.gn
  head/www/chromium/files/patch-components_plugins_renderer_plugin__placeholder.cc
  head/www/chromium/files/patch-components_policy_BUILD.gn
  head/www/chromium/files/patch-components_policy_core_common_schema.cc
  head/www/chromium/files/patch-components_policy_resources_policy__templates.json
  head/www/chromium/files/patch-components_policy_tools_generate__policy__source.py
  head/www/chromium/files/patch-components_storage__monitor_BUILD.gn
  head/www/chromium/files/patch-components_storage__monitor_storage__monitor.cc
  head/www/chromium/files/patch-components_storage__monitor_storage__monitor__freebsd.cc
  head/www/chromium/files/patch-components_storage__monitor_storage__monitor__freebsd.h
  head/www/chromium/files/patch-components_sync_base_get__session__name__linux.cc
  head/www/chromium/files/patch-components_update__client_update__query__params.cc
  head/www/chromium/files/patch-components_url__formatter_url__formatter.cc
  head/www/chromium/files/patch-components_url__matcher_regex__set__matcher.cc
  head/www/chromium/files/patch-components_url__matcher_url__matcher__factory.cc
  head/www/chromium/files/patch-components_variations_proto_study.proto
  head/www/chromium/files/patch-components_webcrypto_algorithms_test__helpers.cc
  head/www/chromium/files/patch-content_app_BUILD.gn
  head/www/chromium/files/patch-content_app_content__main__runner.cc
  head/www/chromium/files/patch-content_browser_BUILD.gn
  head/www/chromium/files/patch-content_browser_accessibility_browser__accessibility.h
  head/www/chromium/files/patch-content_browser_accessibility_browser__accessibility__manager.h
  head/www/chromium/files/patch-content_browser_browser__main__loop.cc
  head/www/chromium/files/patch-content_browser_child__process__launcher.cc
  head/www/chromium/files/patch-content_browser_device__sensors_data__fetcher__shared__memory.h
  head/www/chromium/files/patch-content_browser_devtools_protocol_color__picker.cc
  head/www/chromium/files/patch-content_browser_download_base__file.cc
  head/www/chromium/files/patch-content_browser_gpu_gpu__data__manager__impl__private.cc
  head/www/chromium/files/patch-content_browser_gpu_gpu__data__manager__impl__private.h
  head/www/chromium/files/patch-content_browser_gpu_gpu__internals__ui.cc
  head/www/chromium/files/patch-content_browser_gpu_gpu__process__host.cc
  head/www/chromium/files/patch-content_browser_media_media__internals.cc
  head/www/chromium/files/patch-content_browser_memory__memory__monitor.cc
  head/www/chromium/files/patch-content_browser_memory__memory__monitor__linux.cc
  head/www/chromium/files/patch-content_browser_memory_memory__coordinator__impl.cc
  head/www/chromium/files/patch-content_browser_memory_memory__monitor.cc
  head/www/chromium/files/patch-content_browser_ppapi__plugin__process__host.cc
  head/www/chromium/files/patch-content_browser_renderer__host_render__process__host__impl.cc
  head/www/chromium/files/patch-content_browser_renderer__host_render__widget__host__view__aura.cc
  head/www/chromium/files/patch-content_browser_tracing_tracing__controller__impl.cc
  head/www/chromium/files/patch-content_browser_utility__process__host__impl.cc
  head/www/chromium/files/patch-content_common_BUILD.gn
  head/www/chromium/files/patch-content_common_sandbox__linux_sandbox__debug__handling__linux.cc
  head/www/chromium/files/patch-content_common_set__process__title__linux.cc
  head/www/chromium/files/patch-content_common_set__process__title__linux.h
  head/www/chromium/files/patch-content_gpu_BUILD.gn
  head/www/chromium/files/patch-content_gpu__in__process__gpu__thread.cc
  head/www/chromium/files/patch-content_gpu_gpu__child__thread.cc
  head/www/chromium/files/patch-content_gpu_gpu__main.cc
  head/www/chromium/files/patch-content_gpu_in__process__gpu__thread.cc
  head/www/chromium/files/patch-content_public_common_child__process__host.h
  head/www/chromium/files/patch-content_public_common_content__switches.cc
  head/www/chromium/files/patch-content_public_common_content__switches.h
  head/www/chromium/files/patch-content_public_common_renderer__preferences.h
  head/www/chromium/files/patch-content_public_test_browser__test__base.cc
  head/www/chromium/files/patch-content_renderer_devtools_v8__sampling__profiler.cc
  head/www/chromium/files/patch-content_renderer_media_webrtc_processed__local__audio__source.cc
  head/www/chromium/files/patch-content_renderer_render__thread__impl.cc
  head/www/chromium/files/patch-content_renderer_renderer__blink__platform__impl.cc
  head/www/chromium/files/patch-content_renderer_renderer__blink__platform__impl.h
  head/www/chromium/files/patch-content_renderer_renderer__main__platform__delegate__linux.cc
  head/www/chromium/files/patch-content_renderer_webscrollbarbehavior__impl__aura.cc
  head/www/chromium/files/patch-content_renderer_webscrollbarbehavior__impl__gtkoraura.cc
  head/www/chromium/files/patch-content_shell_BUILD.gn
  head/www/chromium/files/patch-content_shell_browser_shell__browser__context.cc
  head/www/chromium/files/patch-content_shell_browser_shell__browser__main__parts.cc
  head/www/chromium/files/patch-content_test_BUILD.gn
  head/www/chromium/files/patch-crypto_nss__util.cc
  head/www/chromium/files/patch-device_BUILD.gn
  head/www/chromium/files/patch-device_battery_BUILD.gn
  head/www/chromium/files/patch-device_geolocation_BUILD.gn
  head/www/chromium/files/patch-device_geolocation_location__arbitrator.cc
  head/www/chromium/files/patch-device_hid_BUILD.gn
  head/www/chromium/files/patch-device_media__transfer__protocol_media__transfer__protocol__manager.h
  head/www/chromium/files/patch-device_serial_BUILD.gn
  head/www/chromium/files/patch-device_serial_serial__io__handler__posix.cc
  head/www/chromium/files/patch-device_serial_serial__service__impl.cc
  head/www/chromium/files/patch-device_time__zone__monitor_time__zone__monitor.cc
  head/www/chromium/files/patch-device_time__zone__monitor_time__zone__monitor__linux.cc
  head/www/chromium/files/patch-device_usb_usb__context.cc
  head/www/chromium/files/patch-device_usb_usb__context__unittest.cc
  head/www/chromium/files/patch-device_usb_usb__device__handle__impl.cc
  head/www/chromium/files/patch-device_usb_usb__device__handle__impl.h
  head/www/chromium/files/patch-device_usb_usb__device__impl.cc
  head/www/chromium/files/patch-device_usb_usb__error.cc
  head/www/chromium/files/patch-device_usb_usb__service__impl.cc
  head/www/chromium/files/patch-device_usb_usb__service__impl.h
  head/www/chromium/files/patch-extensions_browser_api_declarative__webrequest_webrequest__action.cc
  head/www/chromium/files/patch-extensions_browser_api_networking__private_networking__private__event__router__factory.cc
  head/www/chromium/files/patch-extensions_browser_api_networking_private_networking__private__event__router__factory.cc
  head/www/chromium/files/patch-extensions_browser_api_serial_serial__api.cc
  head/www/chromium/files/patch-extensions_browser_api_web__request_form__data__parser.cc
  head/www/chromium/files/patch-extensions_common_image__util.cc
  head/www/chromium/files/patch-extensions_common_stack__frame.cc
  head/www/chromium/files/patch-gpu_BUILD.gn
  head/www/chromium/files/patch-gpu_command__buffer_service_program__manager.cc
  head/www/chromium/files/patch-gpu_config_BUILD.gn
  head/www/chromium/files/patch-gpu_config_gpu__control__list.cc
  head/www/chromium/files/patch-gpu_config_gpu__control__list__unittest.cc
  head/www/chromium/files/patch-gpu_config_gpu__info__collector.cc
  head/www/chromium/files/patch-gpu_config_gpu__test__config.cc
  head/www/chromium/files/patch-gpu_gles2__conform__support_BUILD.gn
  head/www/chromium/files/patch-gpu_gles2__conform__support_native_BUILD.gn
  head/www/chromium/files/patch-gpu_ipc_client_BUILD.gn
  head/www/chromium/files/patch-gpu_ipc_service_BUILD.gn
  head/www/chromium/files/patch-gpu_ipc_service__gpu__init.cc
  head/www/chromium/files/patch-gpu_ipc_service_gpu__init.cc
  head/www/chromium/files/patch-gpu_tools_compositor__model__bench_BUILD.gn
  head/www/chromium/files/patch-gpu_vulkan_BUILD.gn
  head/www/chromium/files/patch-ipc_ipc__channel.h
  head/www/chromium/files/patch-ipc_ipc__channel__posix.cc
  head/www/chromium/files/patch-ipc_ipc__channel__posix.h
  head/www/chromium/files/patch-ipc_ipc__message__utils.cc
  head/www/chromium/files/patch-ipc_ipc__message__utils.h
  head/www/chromium/files/patch-media__audio__alsa__audio_manager_alsa.cc
  head/www/chromium/files/patch-media_audio_BUILD.gn
  head/www/chromium/files/patch-media_audio_audio__manager.cc
  head/www/chromium/files/patch-media_audio_audio__manager.h
  head/www/chromium/files/patch-media_base_BUILD.gn
  head/www/chromium/files/patch-media_capture_BUILD.gn
  head/www/chromium/files/patch-media_capture_video_fake__video__capture__device__factory.cc
  head/www/chromium/files/patch-media_capture_video_file__video__capture__device__factory.cc
  head/www/chromium/files/patch-media_capture_video_linux_v4l2__capture__delegate.cc
  head/www/chromium/files/patch-media_capture_video_linux_video__capture__device__linux.cc
  head/www/chromium/files/patch-media_capture_video_video__capture__device__client.cc
  head/www/chromium/files/patch-media_capture_video_video__capture__device__factory.cc
  head/www/chromium/files/patch-media_cast_BUILD.gn
  head/www/chromium/files/patch-media_cdm_ppapi_ppapi__cdm__adapter.gni
  head/www/chromium/files/patch-media_ffmpeg_ffmpeg__common.h
  head/www/chromium/files/patch-media_filters_ffmpeg__demuxer.cc
  head/www/chromium/files/patch-media_filters_vp9__parser.h
  head/www/chromium/files/patch-media_formats_common_offset__byte__queue.cc
  head/www/chromium/files/patch-media_formats_common_offset__byte__queue.h
  head/www/chromium/files/patch-media_formats_mp2t_es__parser__adts.cc
  head/www/chromium/files/patch-media_formats_mp2t_es__parser__mpeg1audio.cc
  head/www/chromium/files/patch-mojo_BUILD.gn
  head/www/chromium/files/patch-mojo_edk_test_BUILD.gn
  head/www/chromium/files/patch-native__client__sdk_src_BUILD.gn
  head/www/chromium/files/patch-net_BUILD.gn
  head/www/chromium/files/patch-net_base_address__tracker__linux.h
  head/www/chromium/files/patch-net_base_address__tracker__linux__unittest.cc
  head/www/chromium/files/patch-net_base_mime__util__unittest.cc
  head/www/chromium/files/patch-net_base_network__change__notifier.cc
  head/www/chromium/files/patch-net_base_network__change__notifier.h
  head/www/chromium/files/patch-net_base_network__interfaces__linux.cc
  head/www/chromium/files/patch-net_base_network__interfaces__posix.cc
  head/www/chromium/files/patch-net_dns_address__sorter__posix.cc
  head/www/chromium/files/patch-net_dns_dns__config__service__posix__unittest.cc
  head/www/chromium/files/patch-net_dns_dns__reloader.cc
  head/www/chromium/files/patch-net_http_http__auth__gssapi__posix.cc
  head/www/chromium/files/patch-net_http_http__network__session.cc
  head/www/chromium/files/patch-net_proxy_proxy__config__service__linux.cc
  head/www/chromium/files/patch-net_proxy_proxy__service.cc
  head/www/chromium/files/patch-net_socket_socks5__client__socket.cc
  head/www/chromium/files/patch-net_socket_udp__socket__posix.cc
  head/www/chromium/files/patch-net_tools_get__server__time_get__server__time.cc
  head/www/chromium/files/patch-net_tools_get_server_time_get__server__time.cc
  head/www/chromium/files/patch-net_udp_udp__socket__posix.cc
  head/www/chromium/files/patch-net_udp_udp__socket__unittest.cc
  head/www/chromium/files/patch-net_url__request_url__request__context__builder.cc
  head/www/chromium/files/patch-net_url_request_url__request__context__builder.cc
  head/www/chromium/files/patch-pdf_pdfium_pdfium__engine.cc
  head/www/chromium/files/patch-ppapi_proxy_file__io__resource.cc
  head/www/chromium/files/patch-ppapi_shared__impl_private_net__address__private__impl.cc
  head/www/chromium/files/patch-ppapi_tests_extensions_BUILD.gn
  head/www/chromium/files/patch-printing_BUILD.gn
  head/www/chromium/files/patch-printing_cups__config__helper.py
  head/www/chromium/files/patch-remoting_host_BUILD.gn
  head/www/chromium/files/patch-sdch_BUILD.gn
  head/www/chromium/files/patch-services_service__manager_runner_host_BUILD.gn
  head/www/chromium/files/patch-services_service__manager_standalone_context.cc
  head/www/chromium/files/patch-services_shell_standalone_context.cc
  head/www/chromium/files/patch-services_ui_BUILD.gn
  head/www/chromium/files/patch-services_ui_ime_BUILD.gn
  head/www/chromium/files/patch-skia_BUILD.gn
  head/www/chromium/files/patch-skia_ext_SkMemory__new__handler.cpp
  head/www/chromium/files/patch-testing_gtest_src_gtest.cc
  head/www/chromium/files/patch-third__party_WebKit_Source_bindings_core_v8_V8ScriptRunner.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_core_layout_BUILD.gn
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontCache.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontCache.h
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontPlatformData.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontPlatformData.h
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_SimpleFontData.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_skia_FontCacheSkia.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_heap_GCInfo.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_heap_StackFrameDepth.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_platform_text_TextBreakIterator.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_web_PopupMenuImpl.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_Assertions.cpp
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_Atomics.h
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_BUILD.gn
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_ByteSwap.h
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_ContainerAnnotations.h
  head/www/chromium/files/patch-third__party_WebKit_Source_wtf_ThreadingPthreads.cpp
  head/www/chromium/files/patch-third__party__libphonenumber_dist_cpp_src_phonenumbers_base_memory_singleton.h
  head/www/chromium/files/patch-third__party__libphonenumber_dist_cpp_src_phonenumbers_base_synchronization_lock.h
  head/www/chromium/files/patch-third__party_angle_BUILD.gn
  head/www/chromium/files/patch-third__party_angle_build_angle__common.gni
  head/www/chromium/files/patch-third__party_angle_gni_angle.gni
  head/www/chromium/files/patch-third__party_angle_src_tests_BUILD.gn
  head/www/chromium/files/patch-third__party_boringssl_BUILD.gn
  head/www/chromium/files/patch-third__party_boringssl_src_crypto_ex__data.c
  head/www/chromium/files/patch-third__party_cacheinvalidation_src_google_cacheinvalidation_include_types.h
  head/www/chromium/files/patch-third__party_expat_BUILD.gn
  head/www/chromium/files/patch-third__party_ffmpeg_BUILD.gn
  head/www/chromium/files/patch-third__party_ffmpeg_ffmpeg__generated.gni
  head/www/chromium/files/patch-third__party_ffmpeg_libavutil_mem.c
  head/www/chromium/files/patch-third__party_fontconfig_BUILD.gn
  head/www/chromium/files/patch-third__party_freetype2_BUILD.gn
  head/www/chromium/files/patch-third__party_glslang_BUILD.gn
  head/www/chromium/files/patch-third__party_harfbuzz-ng_BUILD.gn
  head/www/chromium/files/patch-third__party_leveldatabase_env__chromium.cc
  head/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_memory_singleton.h
  head/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_synchronization_lock.h
  head/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_thread__checker.h
  head/www/chromium/files/patch-third__party_libusb_BUILD.gn
  head/www/chromium/files/patch-third__party_libxml_BUILD.gn
  head/www/chromium/files/patch-third__party_libxslt_BUILD.gn
  head/www/chromium/files/patch-third__party_libyuv_include_libyuv_row.h
  head/www/chromium/files/patch-third__party_mesa_BUILD.gn
  head/www/chromium/files/patch-third__party_minigbm_BUILD.gn
  head/www/chromium/files/patch-third__party_opus_BUILD.gn
  head/www/chromium/files/patch-third__party_ots_include_opentype-sanitiser.h
  head/www/chromium/files/patch-third__party_pdfium_BUILD.gn
  head/www/chromium/files/patch-third__party_pdfium_core_fxcrt_fx__system.h
  head/www/chromium/files/patch-third__party_pdfium_fpdfsdk_javascript_JS__Value.cpp
  head/www/chromium/files/patch-third__party_pdfium_fpdfsdk_javascript_PublicMethods.cpp
  head/www/chromium/files/patch-third__party_pdfium_skia_BUILD.gn
  head/www/chromium/files/patch-third__party_pdfium_third__party_base_logging.h
  head/www/chromium/files/patch-third__party_sqlite_BUILD.gn
  head/www/chromium/files/patch-third__party_usrsctp_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_base_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_base_httpcommon.cc
  head/www/chromium/files/patch-third__party_webrtc_base_ifaddrs__converter.h
  head/www/chromium/files/patch-third__party_webrtc_base_ipaddress.h
  head/www/chromium/files/patch-third__party_webrtc_base_linux.cc
  head/www/chromium/files/patch-third__party_webrtc_base_linux.h
  head/www/chromium/files/patch-third__party_webrtc_base_network.cc
  head/www/chromium/files/patch-third__party_webrtc_base_network.h
  head/www/chromium/files/patch-third__party_webrtc_base_physicalsocketserver.cc
  head/www/chromium/files/patch-third__party_webrtc_base_platform__thread.cc
  head/www/chromium/files/patch-third__party_webrtc_base_stringutils.h
  head/www/chromium/files/patch-third__party_webrtc_base_systeminfo.cc
  head/www/chromium/files/patch-third__party_webrtc_modules_audio__device_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_modules_rtp__rtcp_source_forward__error__correction.cc
  head/www/chromium/files/patch-third__party_webrtc_modules_video__coding_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_system__wrappers_BUILD.gn
  head/www/chromium/files/patch-third__party_webrtc_system__wrappers_source_atomic32__non__darwin__unix.cc
  head/www/chromium/files/patch-third__party_webrtc_voice__engine_voice__engine__defines.h
  head/www/chromium/files/patch-third__party_widevine_cdm_BUILD.gn
  head/www/chromium/files/patch-third__party_yasm_BUILD.gn
  head/www/chromium/files/patch-third__party_zlib_BUILD.gn
  head/www/chromium/files/patch-tools_battor__agent_BUILD.gn
  head/www/chromium/files/patch-tools_gn_args.cc
  head/www/chromium/files/patch-tools_gn_bootstrap_bootstrap.py
  head/www/chromium/files/patch-tools_variations_fieldtrial__to__struct.py
  head/www/chromium/files/patch-ui_accessibility_platform_ax__platform__node.h
  head/www/chromium/files/patch-ui_app__list_app__list__constants.cc
  head/www/chromium/files/patch-ui_app__list_app__list__constants.h
  head/www/chromium/files/patch-ui_app__list_views_app__list__item__view.cc
  head/www/chromium/files/patch-ui_app__list_views_app__list__view.cc
  head/www/chromium/files/patch-ui_aura_BUILD.gn
  head/www/chromium/files/patch-ui_base_BUILD.gn
  head/www/chromium/files/patch-ui_base_ime_BUILD.gn
  head/www/chromium/files/patch-ui_base_ime_ime__engine__handler__interface.h
  head/www/chromium/files/patch-ui_base_ime_input__method__factory.cc
  head/www/chromium/files/patch-ui_base_ime_input__method__initializer.cc
  head/www/chromium/files/patch-ui_base_resource_resource__bundle.cc
  head/www/chromium/files/patch-ui_base_ui__features.gni
  head/www/chromium/files/patch-ui_base_webui_web__ui__util.cc
  head/www/chromium/files/patch-ui_compositor_BUILD.gn
  head/www/chromium/files/patch-ui_events_event__switches.cc
  head/www/chromium/files/patch-ui_events_event__switches.h
  head/www/chromium/files/patch-ui_events_keycodes_dom_keycode__converter.cc
  head/www/chromium/files/patch-ui_gfx_BUILD.gn
  head/www/chromium/files/patch-ui_gfx_canvas__skia.cc
  head/www/chromium/files/patch-ui_gfx_font__fallback__linux.cc
  head/www/chromium/files/patch-ui_gfx_font__render__params.h
  head/www/chromium/files/patch-ui_gfx_render__text.cc
  head/www/chromium/files/patch-ui_gl_BUILD.gn
  head/www/chromium/files/patch-ui_gl_sync__control__vsync__provider.cc
  head/www/chromium/files/patch-ui_gl_sync__control__vsync__provider.h
  head/www/chromium/files/patch-ui_message__center_message__center__style.h
  head/www/chromium/files/patch-ui_message__center_views_message__center__button__bar.cc
  head/www/chromium/files/patch-ui_message__center_views_message__center__button__bar.h
  head/www/chromium/files/patch-ui_message__center_views_message__view__factory.cc
  head/www/chromium/files/patch-ui_resources_ui__resources.grd
  head/www/chromium/files/patch-ui_views_BUILD.gn
  head/www/chromium/files/patch-ui_views_accessibility_native__view__accessibility.h
  head/www/chromium/files/patch-ui_views_bubble_bubble__dialog__delegate.cc
  head/www/chromium/files/patch-ui_views_controls_label.cc
  head/www/chromium/files/patch-ui_views_controls_textfield_textfield.cc
  head/www/chromium/files/patch-ui_views_controls_webview_BUILD.gn
  head/www/chromium/files/patch-ui_views_corewm_tooltip__aura.cc
  head/www/chromium/files/patch-ui_views_examples_widget__example.cc
  head/www/chromium/files/patch-ui_views_selection__controller.cc
  head/www/chromium/files/patch-ui_views_style_platform__style.cc
  head/www/chromium/files/patch-ui_views_views__delegate.cc
  head/www/chromium/files/patch-ui_views_views__delegate.h
  head/www/chromium/files/patch-ui_views_views__switches.cc
  head/www/chromium/files/patch-ui_views_window_custom__frame__view.cc
  head/www/chromium/files/patch-ui_views_window_dialog__delegate.cc
  head/www/chromium/files/patch-ui_webui_resources_js_cr.js
  head/www/chromium/files/patch-ui_webui_resources_js_icon.js
  head/www/chromium/files/patch-v8_BUILD.gn
  head/www/chromium/files/patch-v8_src_base_platform_platform-posix.cc
  head/www/chromium/pkg-plist
Comment 12 Slawomir Wojciech Wojtczak 2017-02-06 19:36:05 UTC
Thank you.
Comment 13 OlivierW 2017-02-06 21:42:14 UTC
Thanks a lot!
Comment 14 commit-hook freebsd_committer 2017-02-06 22:39:37 UTC
A commit references this bug:

Author: cpm
Date: Mon Feb  6 22:38:37 UTC 2017
New revision: 433527
URL: https://svnweb.freebsd.org/changeset/ports/433527

Log:
  MFH: r433510

  www/chromium: update to 56.0.2924.87

  - Use system FFmpeg instead of embedded code copy [1]
  - Disable PULSEAUDIO option [2]
  - Sort _DEPENDS variables
  - Regenerate patches with make makepatch

  PR:		215271 [1], 216327 [2]
  Reported by:	jbeich [1]
  Approved by:	rene
  Security:	https://vuxml.freebsd.org/freebsd/4b9ca994-e3d9-11e6-813d-e8e0b747a45a.html

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/www/chromium/Makefile
  branches/2017Q1/www/chromium/distinfo
  branches/2017Q1/www/chromium/files/extra-patch-10
  branches/2017Q1/www/chromium/files/patch-BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ash_display_mirror__window__controller.cc
  branches/2017Q1/www/chromium/files/patch-ash_shell.cc
  branches/2017Q1/www/chromium/files/patch-base_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-base__trace_event__process_memory_dump.h
  branches/2017Q1/www/chromium/files/patch-base_allocator_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-base_allocator_allocator__shim__default__dispatch__to__glibc.cc
  branches/2017Q1/www/chromium/files/patch-base_allocator_allocator__shim__override__libc__symbols.h
  branches/2017Q1/www/chromium/files/patch-base_allocator_allocator__shim__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_debug_proc__maps__linux.cc
  branches/2017Q1/www/chromium/files/patch-base_debug_scoped__thread__heap__usage.cc
  branches/2017Q1/www/chromium/files/patch-base_debug_stack__trace__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_debug_thread__heap__usage__tracker.cc
  branches/2017Q1/www/chromium/files/patch-base_files_file__path__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_files_file__path__watcher__kqueue.h
  branches/2017Q1/www/chromium/files/patch-base_files_file__util.h
  branches/2017Q1/www/chromium/files/patch-base_linux__util.cc
  branches/2017Q1/www/chromium/files/patch-base_native__library__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_posix_unix__domain__socket__linux.cc
  branches/2017Q1/www/chromium/files/patch-base_posix_unix__domain__socket__linux__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_process_internal__linux.h
  branches/2017Q1/www/chromium/files/patch-base_process_launch.cc
  branches/2017Q1/www/chromium/files/patch-base_process_launch.h
  branches/2017Q1/www/chromium/files/patch-base_process_launch__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_process_memory.h
  branches/2017Q1/www/chromium/files/patch-base_process_memory__stubs.cc
  branches/2017Q1/www/chromium/files/patch-base_process_memory__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_process_process__handle__freebsd.cc
  branches/2017Q1/www/chromium/files/patch-base_process_process__info__linux.cc
  branches/2017Q1/www/chromium/files/patch-base_process_process__iterator__freebsd.cc
  branches/2017Q1/www/chromium/files/patch-base_process_process__metrics.h
  branches/2017Q1/www/chromium/files/patch-base_process_process__metrics__freebsd.cc
  branches/2017Q1/www/chromium/files/patch-base_process_process__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_profiler_stack__sampling__profiler__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_security__unittest.cc
  branches/2017Q1/www/chromium/files/patch-base_sys__info__freebsd.cc
  branches/2017Q1/www/chromium/files/patch-base_sys__info__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_test_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-base_test_launcher_test__launcher.cc
  branches/2017Q1/www/chromium/files/patch-base_test_test__file__util__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_third__party_libevent_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-base_threading_platform__thread.h
  branches/2017Q1/www/chromium/files/patch-base_threading_platform__thread__linux.cc
  branches/2017Q1/www/chromium/files/patch-base_threading_platform__thread__posix.cc
  branches/2017Q1/www/chromium/files/patch-base_trace__event_malloc__dump__provider.cc
  branches/2017Q1/www/chromium/files/patch-base_trace__event_process__memory__dump.cc
  branches/2017Q1/www/chromium/files/patch-breakpad_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_BUILDCONFIG.gn
  branches/2017Q1/www/chromium/files/patch-build_config_allocator.gni
  branches/2017Q1/www/chromium/files/patch-build_config_clang_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_compiler_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_crypto.gni
  branches/2017Q1/www/chromium/files/patch-build_config_features.gni
  branches/2017Q1/www/chromium/files/patch-build_config_linux_gtk2_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_linux_gtk3_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_linux_pkg-config.py
  branches/2017Q1/www/chromium/files/patch-build_config_sanitizers_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_config_sanitizers_sanitizers.gni
  branches/2017Q1/www/chromium/files/patch-build_config_ui.gni
  branches/2017Q1/www/chromium/files/patch-build_linux_libpci_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_secondary_third__party_nss_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-build_toolchain_gcc__toolchain.gni
  branches/2017Q1/www/chromium/files/patch-build_toolchain_get__concurrent__links.py
  branches/2017Q1/www/chromium/files/patch-cc_layers_scrollbar__layer__impl__base.cc
  branches/2017Q1/www/chromium/files/patch-cc_trees_property__tree.cc
  branches/2017Q1/www/chromium/files/patch-chrome_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_app_chrome__command__ids.h
  branches/2017Q1/www/chromium/files/patch-chrome_app_chrome__main__delegate.cc
  branches/2017Q1/www/chromium/files/patch-chrome_app_chrome__main__delegate.h
  branches/2017Q1/www/chromium/files/patch-chrome_app_chromium__strings.grd
  branches/2017Q1/www/chromium/files/patch-chrome_app_generated__resources.grd
  branches/2017Q1/www/chromium/files/patch-chrome_app_resources_locale__settings.grd
  branches/2017Q1/www/chromium/files/patch-chrome_browser_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_about__flags.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_browser__process__impl.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_browser__process__impl.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_chrome__browser__main.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_chrome__browser__main__linux.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_chrome__browser__main__posix.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_chrome__content__browser__client.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_chrome__content__browser__client.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_defaults.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_diagnostics_diagnostics__writer.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_diagnostics_diagnostics__writer.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_chrome__download__manager__delegate.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__commands.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__commands.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__prefs.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__prefs.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__query.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_download_download__shelf__context__menu.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_activity__log_activity__log.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_api_image__writer__private_image__writer__private__api.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_api_input__ime_input__ime__api.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_api_messaging_message__service.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_api_music__manager__private_device__id__linux.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_api_omnibox_omnibox__api.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_bookmark__app__helper.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_browser__context__keyed__service__factories.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_extensions_external__provider__impl.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_gpu_gl__string__manager.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_gpu_gpu__feature__checker.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_interstitials_chrome__controller__client.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_media__galleries_fileapi_mtp__device__map__service.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_media__galleries_media__file__system__registry.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_media_webrtc_webrtc__log__uploader.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_memory__details.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_metrics_chrome__browser__main__extra__parts__metrics.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_net_async__dns__field__trial.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_notifications_message__center__notification__manager.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_password__manager_chrome__password__manager__client.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_platform__util.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_plugins_plugins__resource__service.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_policy_policy__prefs__browsertest.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_process__singleton__posix.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_profiles_profile__impl__io__data.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_renderer__context__menu_render__view__context__menu.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_renderer__preferences__util.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_renderer_context_menu_render__view__context__menu.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_resources_safe__browsing_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_resources_safe__browsing_gen__file__type__proto.py
  branches/2017Q1/www/chromium/files/patch-chrome_browser_safe__browsing_incident__reporting_incident__handler__util.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_safe__browsing_permission__reporter.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_search_local__files__ntp__source.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_speech_tts__controller__impl.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_sync_chrome__sync__client.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_tracing_crash__service__uploader.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_browser__command__controller.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_browser__view__prefs.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_exclusive__access_exclusive__access__bubble.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_input__method_input__method__engine__base.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_libgtk2ui_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_libgtkui_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_libgtkui_print__dialog__gtk.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_startup_bad__flags__prompt.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_startup_startup__browser__creator.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_toolbar_app__menu__model.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_apps_chrome__native__app__window__views__aura.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_chrome__views__delegate.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_chrome__views__delegate.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_first__run__dialog.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_browser__frame.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_browser__view.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view__layout.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_opaque__browser__frame__view__platform__specific.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_system__menu__model__builder.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_frame_system__menu__model__delegate.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_message__center_message__center__frame__view.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_tabs_tab__drag__controller.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_views_tabs_tab__strip.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_webui_about__ui.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_webui_chrome__web__ui__controller__factory.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_webui_extensions_extension__loader__handler.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_webui_options_browser__options__handler.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_ui_webui_options_browser__options__handler.h
  branches/2017Q1/www/chromium/files/patch-chrome_browser_web__applications_web__app.cc
  branches/2017Q1/www/chromium/files/patch-chrome_browser_web__applications_web__app.h
  branches/2017Q1/www/chromium/files/patch-chrome_common_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_common_chrome__paths.cc
  branches/2017Q1/www/chromium/files/patch-chrome_common_chrome__paths.h
  branches/2017Q1/www/chromium/files/patch-chrome_common_chrome__paths__internal.h
  branches/2017Q1/www/chromium/files/patch-chrome_common_chrome__switches.cc
  branches/2017Q1/www/chromium/files/patch-chrome_common_chrome__switches.h
  branches/2017Q1/www/chromium/files/patch-chrome_common_extensions_chrome__extensions__client.cc
  branches/2017Q1/www/chromium/files/patch-chrome_common_extensions_command.cc
  branches/2017Q1/www/chromium/files/patch-chrome_common_features.gni
  branches/2017Q1/www/chromium/files/patch-chrome_common_pref__names.cc
  branches/2017Q1/www/chromium/files/patch-chrome_common_pref__names.h
  branches/2017Q1/www/chromium/files/patch-chrome_renderer_pepper_pepper__flash__font__file__host.cc
  branches/2017Q1/www/chromium/files/patch-chrome_renderer_pepper_pepper__flash__font__file__host.h
  branches/2017Q1/www/chromium/files/patch-chrome_test_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chrome_test_base_in__process__browser__test.cc
  branches/2017Q1/www/chromium/files/patch-chrome_test_base_testing__browser__process.h
  branches/2017Q1/www/chromium/files/patch-chrome_test_chromedriver_chrome_chrome__finder.cc
  branches/2017Q1/www/chromium/files/patch-chromecast_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chromecast_browser_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chromecast_browser_metrics_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-chromecast_crash_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_autofill_content_renderer_password__form__conversion__utils.cc
  branches/2017Q1/www/chromium/files/patch-components_content__settings_core_browser_website__settings__registry.cc
  branches/2017Q1/www/chromium/files/patch-components_content__settings_core_browser_website__settings__registry.h
  branches/2017Q1/www/chromium/files/patch-components_cookie__config_cookie__store__util.cc
  branches/2017Q1/www/chromium/files/patch-components_crash_content_app_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_crash_content_browser_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_drive_drive__api__util.cc
  branches/2017Q1/www/chromium/files/patch-components_feedback_anonymizer__tool.cc
  branches/2017Q1/www/chromium/files/patch-components_flags__ui_flags__state.cc
  branches/2017Q1/www/chromium/files/patch-components_gcm__driver_gcm__client.h
  branches/2017Q1/www/chromium/files/patch-components_gcm__driver_gcm__client__impl.cc
  branches/2017Q1/www/chromium/files/patch-components_json__schema_json__schema__validator.cc
  branches/2017Q1/www/chromium/files/patch-components_keyed__service_core_dependency__graph__unittest.cc
  branches/2017Q1/www/chromium/files/patch-components_metrics_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_metrics_drive__metrics__provider__linux.cc
  branches/2017Q1/www/chromium/files/patch-components_metrics_system__memory__stats__recorder__linux.cc
  branches/2017Q1/www/chromium/files/patch-components_neterror_resources_neterror.js
  branches/2017Q1/www/chromium/files/patch-components_os__crypt_os__crypt.h
  branches/2017Q1/www/chromium/files/patch-components_password__manager_core_browser_import_csv__reader.cc
  branches/2017Q1/www/chromium/files/patch-components_plugins_renderer_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_plugins_renderer_plugin__placeholder.cc
  branches/2017Q1/www/chromium/files/patch-components_policy_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_policy_core_common_schema.cc
  branches/2017Q1/www/chromium/files/patch-components_policy_resources_policy__templates.json
  branches/2017Q1/www/chromium/files/patch-components_policy_tools_generate__policy__source.py
  branches/2017Q1/www/chromium/files/patch-components_storage__monitor_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-components_storage__monitor_storage__monitor.cc
  branches/2017Q1/www/chromium/files/patch-components_storage__monitor_storage__monitor__freebsd.cc
  branches/2017Q1/www/chromium/files/patch-components_storage__monitor_storage__monitor__freebsd.h
  branches/2017Q1/www/chromium/files/patch-components_sync_base_get__session__name__linux.cc
  branches/2017Q1/www/chromium/files/patch-components_update__client_update__query__params.cc
  branches/2017Q1/www/chromium/files/patch-components_url__formatter_url__formatter.cc
  branches/2017Q1/www/chromium/files/patch-components_url__matcher_regex__set__matcher.cc
  branches/2017Q1/www/chromium/files/patch-components_url__matcher_url__matcher__factory.cc
  branches/2017Q1/www/chromium/files/patch-components_variations_proto_study.proto
  branches/2017Q1/www/chromium/files/patch-components_webcrypto_algorithms_test__helpers.cc
  branches/2017Q1/www/chromium/files/patch-content_app_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-content_app_content__main__runner.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-content_browser_accessibility_browser__accessibility.h
  branches/2017Q1/www/chromium/files/patch-content_browser_accessibility_browser__accessibility__manager.h
  branches/2017Q1/www/chromium/files/patch-content_browser_browser__main__loop.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_child__process__launcher.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_device__sensors_data__fetcher__shared__memory.h
  branches/2017Q1/www/chromium/files/patch-content_browser_devtools_protocol_color__picker.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_download_base__file.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_gpu_gpu__data__manager__impl__private.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_gpu_gpu__data__manager__impl__private.h
  branches/2017Q1/www/chromium/files/patch-content_browser_gpu_gpu__internals__ui.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_gpu_gpu__process__host.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_media_media__internals.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_memory__memory__monitor.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_memory__memory__monitor__linux.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_memory_memory__coordinator__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_memory_memory__monitor.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_ppapi__plugin__process__host.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_renderer__host_render__process__host__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_renderer__host_render__widget__host__view__aura.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_tracing_tracing__controller__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_browser_utility__process__host__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_common_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-content_common_sandbox__linux_sandbox__debug__handling__linux.cc
  branches/2017Q1/www/chromium/files/patch-content_common_set__process__title__linux.cc
  branches/2017Q1/www/chromium/files/patch-content_common_set__process__title__linux.h
  branches/2017Q1/www/chromium/files/patch-content_gpu_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-content_gpu__in__process__gpu__thread.cc
  branches/2017Q1/www/chromium/files/patch-content_gpu_gpu__child__thread.cc
  branches/2017Q1/www/chromium/files/patch-content_gpu_gpu__main.cc
  branches/2017Q1/www/chromium/files/patch-content_gpu_in__process__gpu__thread.cc
  branches/2017Q1/www/chromium/files/patch-content_public_common_child__process__host.h
  branches/2017Q1/www/chromium/files/patch-content_public_common_content__switches.cc
  branches/2017Q1/www/chromium/files/patch-content_public_common_content__switches.h
  branches/2017Q1/www/chromium/files/patch-content_public_common_renderer__preferences.h
  branches/2017Q1/www/chromium/files/patch-content_public_test_browser__test__base.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_devtools_v8__sampling__profiler.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_media_webrtc_processed__local__audio__source.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_render__thread__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_renderer__blink__platform__impl.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_renderer__blink__platform__impl.h
  branches/2017Q1/www/chromium/files/patch-content_renderer_renderer__main__platform__delegate__linux.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_webscrollbarbehavior__impl__aura.cc
  branches/2017Q1/www/chromium/files/patch-content_renderer_webscrollbarbehavior__impl__gtkoraura.cc
  branches/2017Q1/www/chromium/files/patch-content_shell_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-content_shell_browser_shell__browser__context.cc
  branches/2017Q1/www/chromium/files/patch-content_shell_browser_shell__browser__main__parts.cc
  branches/2017Q1/www/chromium/files/patch-content_test_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-crypto_nss__util.cc
  branches/2017Q1/www/chromium/files/patch-device_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-device_battery_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-device_geolocation_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-device_geolocation_location__arbitrator.cc
  branches/2017Q1/www/chromium/files/patch-device_hid_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-device_media__transfer__protocol_media__transfer__protocol__manager.h
  branches/2017Q1/www/chromium/files/patch-device_serial_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-device_serial_serial__io__handler__posix.cc
  branches/2017Q1/www/chromium/files/patch-device_serial_serial__service__impl.cc
  branches/2017Q1/www/chromium/files/patch-device_time__zone__monitor_time__zone__monitor.cc
  branches/2017Q1/www/chromium/files/patch-device_time__zone__monitor_time__zone__monitor__linux.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__context.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__context__unittest.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__device__handle__impl.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__device__handle__impl.h
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__device__impl.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__error.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__service__impl.cc
  branches/2017Q1/www/chromium/files/patch-device_usb_usb__service__impl.h
  branches/2017Q1/www/chromium/files/patch-extensions_browser_api_declarative__webrequest_webrequest__action.cc
  branches/2017Q1/www/chromium/files/patch-extensions_browser_api_networking__private_networking__private__event__router__factory.cc
  branches/2017Q1/www/chromium/files/patch-extensions_browser_api_networking_private_networking__private__event__router__factory.cc
  branches/2017Q1/www/chromium/files/patch-extensions_browser_api_serial_serial__api.cc
  branches/2017Q1/www/chromium/files/patch-extensions_browser_api_web__request_form__data__parser.cc
  branches/2017Q1/www/chromium/files/patch-extensions_common_image__util.cc
  branches/2017Q1/www/chromium/files/patch-extensions_common_stack__frame.cc
  branches/2017Q1/www/chromium/files/patch-gpu_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_command__buffer_service_program__manager.cc
  branches/2017Q1/www/chromium/files/patch-gpu_config_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_config_gpu__control__list.cc
  branches/2017Q1/www/chromium/files/patch-gpu_config_gpu__control__list__unittest.cc
  branches/2017Q1/www/chromium/files/patch-gpu_config_gpu__info__collector.cc
  branches/2017Q1/www/chromium/files/patch-gpu_config_gpu__test__config.cc
  branches/2017Q1/www/chromium/files/patch-gpu_gles2__conform__support_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_gles2__conform__support_native_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_ipc_client_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_ipc_service_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_ipc_service__gpu__init.cc
  branches/2017Q1/www/chromium/files/patch-gpu_ipc_service_gpu__init.cc
  branches/2017Q1/www/chromium/files/patch-gpu_tools_compositor__model__bench_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-gpu_vulkan_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ipc_ipc__channel.h
  branches/2017Q1/www/chromium/files/patch-ipc_ipc__channel__posix.cc
  branches/2017Q1/www/chromium/files/patch-ipc_ipc__channel__posix.h
  branches/2017Q1/www/chromium/files/patch-ipc_ipc__message__utils.cc
  branches/2017Q1/www/chromium/files/patch-ipc_ipc__message__utils.h
  branches/2017Q1/www/chromium/files/patch-media__audio__alsa__audio_manager_alsa.cc
  branches/2017Q1/www/chromium/files/patch-media_audio_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-media_audio_audio__manager.cc
  branches/2017Q1/www/chromium/files/patch-media_audio_audio__manager.h
  branches/2017Q1/www/chromium/files/patch-media_base_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-media_capture_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-media_capture_video_fake__video__capture__device__factory.cc
  branches/2017Q1/www/chromium/files/patch-media_capture_video_file__video__capture__device__factory.cc
  branches/2017Q1/www/chromium/files/patch-media_capture_video_linux_v4l2__capture__delegate.cc
  branches/2017Q1/www/chromium/files/patch-media_capture_video_linux_video__capture__device__linux.cc
  branches/2017Q1/www/chromium/files/patch-media_capture_video_video__capture__device__client.cc
  branches/2017Q1/www/chromium/files/patch-media_capture_video_video__capture__device__factory.cc
  branches/2017Q1/www/chromium/files/patch-media_cast_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-media_cdm_ppapi_ppapi__cdm__adapter.gni
  branches/2017Q1/www/chromium/files/patch-media_ffmpeg_ffmpeg__common.h
  branches/2017Q1/www/chromium/files/patch-media_filters_ffmpeg__demuxer.cc
  branches/2017Q1/www/chromium/files/patch-media_filters_vp9__parser.h
  branches/2017Q1/www/chromium/files/patch-media_formats_common_offset__byte__queue.cc
  branches/2017Q1/www/chromium/files/patch-media_formats_common_offset__byte__queue.h
  branches/2017Q1/www/chromium/files/patch-media_formats_mp2t_es__parser__adts.cc
  branches/2017Q1/www/chromium/files/patch-media_formats_mp2t_es__parser__mpeg1audio.cc
  branches/2017Q1/www/chromium/files/patch-mojo_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-mojo_edk_test_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-native__client__sdk_src_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-net_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-net_base_address__tracker__linux.h
  branches/2017Q1/www/chromium/files/patch-net_base_address__tracker__linux__unittest.cc
  branches/2017Q1/www/chromium/files/patch-net_base_mime__util__unittest.cc
  branches/2017Q1/www/chromium/files/patch-net_base_network__change__notifier.cc
  branches/2017Q1/www/chromium/files/patch-net_base_network__change__notifier.h
  branches/2017Q1/www/chromium/files/patch-net_base_network__interfaces__linux.cc
  branches/2017Q1/www/chromium/files/patch-net_base_network__interfaces__posix.cc
  branches/2017Q1/www/chromium/files/patch-net_dns_address__sorter__posix.cc
  branches/2017Q1/www/chromium/files/patch-net_dns_dns__config__service__posix__unittest.cc
  branches/2017Q1/www/chromium/files/patch-net_dns_dns__reloader.cc
  branches/2017Q1/www/chromium/files/patch-net_http_http__auth__gssapi__posix.cc
  branches/2017Q1/www/chromium/files/patch-net_http_http__network__session.cc
  branches/2017Q1/www/chromium/files/patch-net_proxy_proxy__config__service__linux.cc
  branches/2017Q1/www/chromium/files/patch-net_proxy_proxy__service.cc
  branches/2017Q1/www/chromium/files/patch-net_socket_socks5__client__socket.cc
  branches/2017Q1/www/chromium/files/patch-net_socket_udp__socket__posix.cc
  branches/2017Q1/www/chromium/files/patch-net_tools_get__server__time_get__server__time.cc
  branches/2017Q1/www/chromium/files/patch-net_tools_get_server_time_get__server__time.cc
  branches/2017Q1/www/chromium/files/patch-net_udp_udp__socket__posix.cc
  branches/2017Q1/www/chromium/files/patch-net_udp_udp__socket__unittest.cc
  branches/2017Q1/www/chromium/files/patch-net_url__request_url__request__context__builder.cc
  branches/2017Q1/www/chromium/files/patch-net_url_request_url__request__context__builder.cc
  branches/2017Q1/www/chromium/files/patch-pdf_pdfium_pdfium__engine.cc
  branches/2017Q1/www/chromium/files/patch-ppapi_proxy_file__io__resource.cc
  branches/2017Q1/www/chromium/files/patch-ppapi_shared__impl_private_net__address__private__impl.cc
  branches/2017Q1/www/chromium/files/patch-ppapi_tests_extensions_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-printing_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-printing_cups__config__helper.py
  branches/2017Q1/www/chromium/files/patch-remoting_host_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-sdch_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-services_service__manager_runner_host_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-services_service__manager_standalone_context.cc
  branches/2017Q1/www/chromium/files/patch-services_shell_standalone_context.cc
  branches/2017Q1/www/chromium/files/patch-services_ui_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-services_ui_ime_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-skia_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-skia_ext_SkMemory__new__handler.cpp
  branches/2017Q1/www/chromium/files/patch-testing_gtest_src_gtest.cc
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_bindings_core_v8_V8ScriptRunner.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_core_layout_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontCache.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontCache.h
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontPlatformData.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_FontPlatformData.h
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_SimpleFontData.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_fonts_skia_FontCacheSkia.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_heap_GCInfo.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_heap_StackFrameDepth.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_platform_text_TextBreakIterator.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_web_PopupMenuImpl.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_Assertions.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_Atomics.h
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_ByteSwap.h
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_ContainerAnnotations.h
  branches/2017Q1/www/chromium/files/patch-third__party_WebKit_Source_wtf_ThreadingPthreads.cpp
  branches/2017Q1/www/chromium/files/patch-third__party__libphonenumber_dist_cpp_src_phonenumbers_base_memory_singleton.h
  branches/2017Q1/www/chromium/files/patch-third__party__libphonenumber_dist_cpp_src_phonenumbers_base_synchronization_lock.h
  branches/2017Q1/www/chromium/files/patch-third__party_angle_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_angle_build_angle__common.gni
  branches/2017Q1/www/chromium/files/patch-third__party_angle_gni_angle.gni
  branches/2017Q1/www/chromium/files/patch-third__party_angle_src_tests_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_boringssl_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_boringssl_src_crypto_ex__data.c
  branches/2017Q1/www/chromium/files/patch-third__party_cacheinvalidation_src_google_cacheinvalidation_include_types.h
  branches/2017Q1/www/chromium/files/patch-third__party_expat_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_ffmpeg_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_ffmpeg_ffmpeg__generated.gni
  branches/2017Q1/www/chromium/files/patch-third__party_ffmpeg_libavutil_mem.c
  branches/2017Q1/www/chromium/files/patch-third__party_fontconfig_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_freetype2_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_glslang_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_harfbuzz-ng_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_leveldatabase_env__chromium.cc
  branches/2017Q1/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_memory_singleton.h
  branches/2017Q1/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_synchronization_lock.h
  branches/2017Q1/www/chromium/files/patch-third__party_libphonenumber_dist_cpp_src_phonenumbers_base_thread__checker.h
  branches/2017Q1/www/chromium/files/patch-third__party_libusb_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_libxml_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_libxslt_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_libyuv_include_libyuv_row.h
  branches/2017Q1/www/chromium/files/patch-third__party_mesa_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_minigbm_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_opus_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_ots_include_opentype-sanitiser.h
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_core_fxcrt_fx__system.h
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_fpdfsdk_javascript_JS__Value.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_fpdfsdk_javascript_PublicMethods.cpp
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_skia_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_pdfium_third__party_base_logging.h
  branches/2017Q1/www/chromium/files/patch-third__party_sqlite_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_usrsctp_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_httpcommon.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_ifaddrs__converter.h
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_ipaddress.h
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_linux.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_linux.h
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_network.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_network.h
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_physicalsocketserver.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_platform__thread.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_stringutils.h
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_base_systeminfo.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_modules_audio__device_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_modules_rtp__rtcp_source_forward__error__correction.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_modules_video__coding_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_system__wrappers_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_system__wrappers_source_atomic32__non__darwin__unix.cc
  branches/2017Q1/www/chromium/files/patch-third__party_webrtc_voice__engine_voice__engine__defines.h
  branches/2017Q1/www/chromium/files/patch-third__party_widevine_cdm_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_yasm_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-third__party_zlib_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-tools_battor__agent_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-tools_gn_args.cc
  branches/2017Q1/www/chromium/files/patch-tools_gn_bootstrap_bootstrap.py
  branches/2017Q1/www/chromium/files/patch-tools_variations_fieldtrial__to__struct.py
  branches/2017Q1/www/chromium/files/patch-ui_accessibility_platform_ax__platform__node.h
  branches/2017Q1/www/chromium/files/patch-ui_app__list_app__list__constants.cc
  branches/2017Q1/www/chromium/files/patch-ui_app__list_app__list__constants.h
  branches/2017Q1/www/chromium/files/patch-ui_app__list_views_app__list__item__view.cc
  branches/2017Q1/www/chromium/files/patch-ui_app__list_views_app__list__view.cc
  branches/2017Q1/www/chromium/files/patch-ui_aura_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_base_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_base_ime_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_base_ime_ime__engine__handler__interface.h
  branches/2017Q1/www/chromium/files/patch-ui_base_ime_input__method__factory.cc
  branches/2017Q1/www/chromium/files/patch-ui_base_ime_input__method__initializer.cc
  branches/2017Q1/www/chromium/files/patch-ui_base_resource_resource__bundle.cc
  branches/2017Q1/www/chromium/files/patch-ui_base_ui__features.gni
  branches/2017Q1/www/chromium/files/patch-ui_base_webui_web__ui__util.cc
  branches/2017Q1/www/chromium/files/patch-ui_compositor_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_events_event__switches.cc
  branches/2017Q1/www/chromium/files/patch-ui_events_event__switches.h
  branches/2017Q1/www/chromium/files/patch-ui_events_keycodes_dom_keycode__converter.cc
  branches/2017Q1/www/chromium/files/patch-ui_gfx_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_gfx_canvas__skia.cc
  branches/2017Q1/www/chromium/files/patch-ui_gfx_font__fallback__linux.cc
  branches/2017Q1/www/chromium/files/patch-ui_gfx_font__render__params.h
  branches/2017Q1/www/chromium/files/patch-ui_gfx_render__text.cc
  branches/2017Q1/www/chromium/files/patch-ui_gl_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_gl_sync__control__vsync__provider.cc
  branches/2017Q1/www/chromium/files/patch-ui_gl_sync__control__vsync__provider.h
  branches/2017Q1/www/chromium/files/patch-ui_message__center_message__center__style.h
  branches/2017Q1/www/chromium/files/patch-ui_message__center_views_message__center__button__bar.cc
  branches/2017Q1/www/chromium/files/patch-ui_message__center_views_message__center__button__bar.h
  branches/2017Q1/www/chromium/files/patch-ui_message__center_views_message__view__factory.cc
  branches/2017Q1/www/chromium/files/patch-ui_resources_ui__resources.grd
  branches/2017Q1/www/chromium/files/patch-ui_views_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_views_accessibility_native__view__accessibility.h
  branches/2017Q1/www/chromium/files/patch-ui_views_bubble_bubble__dialog__delegate.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_controls_label.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_controls_textfield_textfield.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_controls_webview_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-ui_views_corewm_tooltip__aura.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_examples_widget__example.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_selection__controller.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_style_platform__style.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_views__delegate.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_views__delegate.h
  branches/2017Q1/www/chromium/files/patch-ui_views_views__switches.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_window_custom__frame__view.cc
  branches/2017Q1/www/chromium/files/patch-ui_views_window_dialog__delegate.cc
  branches/2017Q1/www/chromium/files/patch-ui_webui_resources_js_cr.js
  branches/2017Q1/www/chromium/files/patch-ui_webui_resources_js_icon.js
  branches/2017Q1/www/chromium/files/patch-v8_BUILD.gn
  branches/2017Q1/www/chromium/files/patch-v8_src_base_platform_platform-posix.cc
  branches/2017Q1/www/chromium/pkg-plist